*  {  margin: 0;  padding: 0; }

body  {
  color:#1a1a1a; 
  font-size:0.75em;
  line-height:140%;
    /*background-image: url('http://www.advancedsystems.it/asweb/images/bg/as_bg.jpg');*/
    background-size: 1600px !important;
    -moz-background-size: 1600pxpx auto !important;
    -webkit-background-size: 1600px auto !important;
    background-repeat:no-repeat !important;
    /*padding-top: 113px !important;*/
}

body.contentpane, body.mceContentBody {  background:#FFFFFF;}

a  {  text-decoration: none!important; /*color:#0084B4!important;*/}
a:hover  { text-decoration:underline!important; }
a:active { outline: none;}
a:focus {-moz-outline-style: none;}  

fieldset a  {font-weight: bold; }

/*h1 {  font-size:1.7em;font-weight: normal;padding-bottom:10px;}

h2 {  font-size:1.4em;font-weight: normal;margin-bottom:18px;}

h3 {  font-size:1.2em;font-weight:normal;}

h4 {  font-size:1.1em;font-weight: normal;}

h5 {  font-size:0.9em;font-weight: normal;}*/

h1 {  font-size:21pt;font-weight: normal;padding-bottom:10px;line-height: 25pt;}

h2 {  font-size:19pt;font-weight: normal;margin-bottom:18px;line-height: 22pt;}

h3 {  font-size:15pt;font-weight:normal;line-height: 17pt; padding:0px !important;}

h4 {  font-size:13pt;font-weight: bold;}

h5 {  font-size:11pt;font-weight: italic;}

p{color:#000;  font-size:12pt !important; line-height: 20px; text-align: justify;}
li{margin-bottom:8px;}

/* IMAGES
----------------------------------------------------------- */

a img, fieldset, img  {  border: none; }

.mosimage  {
  padding: 0;
  border:1px solid #333333;
  margin:6px;  }

.mosimage img  {
  padding: 0;
  margin: 0!important; }

.mosimage_caption {
  background:#333333;
  border-top:1px solid #333333;
  color:#FFFFFF;
  font-size:8pt;
  margin-top:2px;
  padding:1px 2px;}


/* FORM
----------------------------------------------------------- */
fieldset  {
  border-bottom:1px solid #EDEDED;
  padding-top:7px;
  padding-bottom:7px;}

#form-login fieldset {
  border:none;
  padding-top:0px;}

#form-login p {
  padding-top:0px;}

#login br {
  display:none;}

#login .button {
  margin-top:8px;
  margin-bottom:8px;}

#login ul, #form-login ul {
  padding-top:8px;
  padding-bottom:8px;}
  
#login-form p {
padding:0px;
}

#modlgn_username, #modlgn_passwd, #username_vmlogin, #password_vmlogin {
  width:92%;}

.inputbox, .registration input, .login input, .contact-form input, #jform_contact_message, input {
  border:1px solid #D8D8D8;
  padding:4px;
  background:#F7F7F7;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  border-radius:6px;
  -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.07) inset; /* FF3.5+ */
  -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.07) inset; /* Saf3.0+, Chrome */
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.07) inset; /* Opera 10.5, IE9, Chrome 10+ */}
  

#login-form fieldset {
border:none;
}

#login-form input {
width:93%;
}

#login-form #modlgn-remember {
width:auto;
margin-bottom:14px;
}

#login-form .button {
width:auto;
}

.inputbox:hover, .registration input:hover, .login input:hover, .contact-form input:hover, #jform_contact_message:hover, input:hover {
  border:solid 1px #BDBCBC;}
  
select.inputbox {
behavior:none;}

label.invalid {
  color:#FF0000;}

label.invalid {
  color:red;}
  
.login label {
display:block;
}

.invalid {
  border-color:#FF0000;}

.invalid {
  border-color:red !important;}

.tool-tip {
  float: left;
  background: #CCCCCC;
  border: 1px solid #333333;
  padding: 5px;
  color:#000000;
  max-width: 200px;}

.tool-title {
  padding: 0;
  margin: 0;
  font-weight: bold;
  margin-top: -15px;
  padding-top: 15px;
  padding-bottom: 5px;
  color:#000000;}

.tool-text {
  color:#000000;
  margin: 0;}

/* BUTTONS
----------------------------------------------------------- */

.button, a.readon, div.catItemReadMore, .userItemReadMore, div.catItemCommentsLink, .userItemCommentsLink, a.readmore-link, a.comments-link, div.itemCommentsForm form input#submitCommentButton, .validate {
  padding:6px;
  padding-top:5px;
  margin-top:14px;
  margin-bottom:0px;
  font-weight: bold;
  border:none;
  color:#FFFFFF;
  text-decoration: none; 
  font-size:0.9em;}
  
.login .button {
margin-top:14px;
margin-bottom:14px;
}

.button {
  margin:0px;
  margin-top:0px;
  margin-right:8px;
  color:#ffffff;}
  
.btn-primary, .pager a {
color:#FFFFFF !important;
}

.btn-primary:hover, .pager a:hover {
color:#FFFFFF !important;
}
  
.btn-primary:hover, .button:hover, .validate:hover, .pager a:hover {
background:#666666;
}
  
#submitCommentButton, #contact-form .button {
  margin-bottom:14px;
  margin-top:14px;}

a.readon, div.catItemReadMore, .userItemReadMore, div.catItemCommentsLink, .userItemCommentsLink, a.readmore-link, a.comments-link {
  padding-left:10px;
  padding-right:10px;}


/* FONT CONTROLS
----------------------------------------------------------- */
#fontControls {
  float:right;}

#fontControls a {
  color:#151515;}

.decreaseSize {
  font-size:12px;}

.increaseSize {
  font-size:19px;}

.resetSize {
  font-size:16px;
  margin-left:5px;
  margin-right:5px;}  
  
/* SCROLL TO TOP
----------------------------------------------------------- */

#s5_scrolltotop {
  height: 0;
  visibility:hidden;}


.s5_scrolltotop  {  
  width:30px;
  height:30px;
  cursor:pointer;
  float: right;
  margin-right:5px;
  margin-top:6px;
  background:transparent url(../images/s5_scroll_arrow.png) no-repeat;}  


  
  
/* BOTTOM MENU
----------------------------------------------------------- */

#s5_bottom_menu_wrap ul.menu a:hover {
text-decoration:underline;}

#s5_bottom_menu_wrap ul.menu li {
padding-left:10px;
font-size:1em;
float:right;}

#s5_bottom_menu_wrap {
float:right;
}


/* COLUMN MENU
----------------------------------------------------------- */

.module_round_box ul.menu a {
padding:24px;
padding-bottom:6px;
padding-top:6px;
display:block;
background:url(../images/system/arrow.png) no-repeat left center;
color:#333333;
border-bottom:1px dotted #D3D3D3;}

.module_round_box ul.menu a:hover {
text-decoration:underline;}

.module_round_box ul.menu ul a:hover {
text-decoration:underline;}

.module_round_box ul.menu ul a {
background:none;
padding:6px;
padding-left:10px;
border-bottom: none;
display:block;}

.module_round_box ul.menu ul ul a {
font-size:0.9em;
padding:3px;
padding-left:20px;
border-bottom: none;
display:block;
font-weight:normal;}

.module_round_box ul.menu #current ul span {
font-weight:normal;}

.module_round_box ul.menu li {
padding:0px;}

.module_round_box ul.menu li ul li {
margin-left:24px;}

.module_round_box ul.menu img {
display:none;
}

  
/* BODY ELEMENTS
----------------------------------------------------------- */

#s5_header_area_inner2, #s5_component_wrap, #s5_footer_area_inner2 {
-moz-border-radius:2px;
-webkit-border-radius:2px;
border-radius:2px;
background:#FFFFFF;
/*border:solid 1px #E1E1E1;*/
margin-bottom:10px;
margin-left:7px;
margin-right:7px;
}

/* ------------- MOD ----------------- */
#s5_footer_area_inner2 {background:#666666;color:#FFFFFF;}

#s5_header_area_inner {
padding-top:28px;
}

#s5_component_wrap {
padding:20px;
}

#s5_component_wrap h3 {
margin-bottom:8px;
}

#s5_footer_area_inner2 {
padding:20px;
padding-bottom:14px;
padding-top:17px;
font-size:0.9em;
}

#s5_footer {
float:left;
}

#s5_shape5_logo {
width:82px;
height:25px;
margin-left:auto;
margin-right:auto;
margin-top:30px;
margin-bottom:40px;
/*background:url(../images/shape5_logo.png);*/
cursor:pointer;
display:none;
}

#s5_header_wrap {
background:#ffffff;
*/-moz-border-radius:6px 6px 0px 0px;
-webkit-border-radius:6px 6px 0px 0px;
border-radius:6px 6px 0px 0px;*/
}

#s5_logo {
float: left;
cursor: pointer;
}

#s5_logo_module {
float: left;
}

#s5_banner {
padding-top:36px;
padding-right:32px;
color:#CCCCCC;
}

#s5_banner a {
color:#999999;
}

#s5_banner .banneritem img {
float:right;
}

#s5_banner .module_round_box_outer {
float:right;
}

#s5_breadcrumb_fonts_wrap {
padding-bottom:12px;
padding-top:10px;
padding-left:10px;
padding-right:10px;
/*display: none;*/
}

/* ------------- MOD ----------------- */
#s5_breadcrumb_fonts_wrap {
/*background:#F1F1F1;*/
color:#999999;
font-style:italic;
/*background:#FFFFFF url('http://www.advancedsystems.it/asweb/templates/shape5_vertex/images/breadcrumb_bg.png') repeat-x top ;*/}

#s5_breadcrumb_wrap {
float:left;
}

#s5_breadcrumb_wrap img {
display:none;
}

#s5_breadcrumb_wrap .pathway {
margin-left:2px;
margin-right:2px;
}

#fontControls, #s5_social_wrap1 {
float:right;
}

#fontControls {
margin-right:15px;
}

#s5_loginreg { 
float:right;
margin-right:5px;
display:none;
}

#s5_register {
margin-left:7px;
}

#s5_facebook {
background:url(../images/facebook.png) no-repeat top left;
height:32px;
width:90px;
cursor:pointer;
margin-left:7px;
float:right;
} 

/* ------ MOD ------ */
#s5_facebook:hover {
background:url(../images/facebook_on.png) no-repeat top left;}

#s5_google {
background:url(../images/google.png) no-repeat top left;
height:18px;
width:20px;
cursor:pointer;
margin-left:7px;
float:right;
display:none;
} 

#s5_twitter {
background:url(../images/twitter.png) no-repeat top left;
height:32px;
width:90px;
cursor:pointer;
margin-left:7px;
float:right;
} 

/* ------ MOD ------ */
#s5_twitter:hover{
background:url(../images/twitter_on.png) no-repeat top left;}

#s5_linked_in {
background:url(../images/linked_in.png) no-repeat top left;
height:18px;
width:20px;
cursor:pointer;
margin-left:7px;
float:right;
display:none;
} 

#s5_rss {
background:url(../images/rss.png) no-repeat top left;
height:18px;
width:20px;
cursor:pointer;
margin-left:7px;
float:right;
display:none;
} 

#s5_menu_wrap {
background:#fff;
/*border-bottom:solid 1px #CCCCCC;*/
}

#s5_search label, #s5_search br, #s5_search button {
display:none;
}

#s5_search {
float:right;
}

#s5_search input {
color:#FFFFFF;
background:#151515;
-webkit-box-shadow: 0 0 18px 2px rgba(0, 0, 0, 0.5) inset;
-moz-box-shadow: 0 0 18px 2px rgba(0, 0, 0, 0.5) inset;
box-shadow: 0 0 18px 2px rgba(0, 0, 0, 0.5) inset; 
-moz-border-radius:8px;
-webkit-border-radius:8px;
border-radius:8px;
border:none;
padding:8px;
padding-left:14px;
padding-right:14px;
margin-top:12px;
margin-right:22px;
font-size:0.8em;
width:140px;
}

/* MODULE STYLES
----------------------------------------------------------- */

.module_round_box_outer {
margin-left:7px;
margin-right:7px;
margin-bottom:10px;
}

.s5_mod_h3 {
font-size:1em;
  margin-left: 0px !important;
margin-top: 0px !important;
}

.module_round_box {
background:#FFFFFF;
-moz-border-radius:2px;
-webkit-border-radius:2px;
border-radius:2px;
/*border:solid 1px #E1E1E1;*/
padding:10px;
padding-bottom:4px;
}

.module_round_box .s5_mod_h3 {
border-bottom:solid 1px #C5C5C5;
background:#FAFAFA;
background: -moz-linear-gradient(top, #FFFFFF 0%, #F9F9F9 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(100%,#F9F9F9)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #FFFFFF 0%,#F9F9F9 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #FFFFFF 0%,#F9F9F9 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #FFFFFF 0%,#F9F9F9 100%); /* IE10+ */
background: linear-gradient(top, #FFFFFF 0%,#F9F9F9 100%); /* W3C */
-moz-border-radius:6px 6px 0px 0px;
-webkit-border-radius:6px 6px 0px 0px;
border-radius:6px 6px 0px 0px;
padding-bottom:11px;
padding-left:13px;
padding-right:13px;
padding-top:12px;
margin-left:-20px;
margin-top:-20px;
margin-right:-20px;
margin-bottom:12px;
}

.module_round_box-dark {
background:#1A1A1A;
-moz-border-radius:6px;
-webkit-border-radius:6px;
border-radius:6px;
border:solid 1px #C5C5C5;
padding:20px;
padding-bottom:16px;
color:#FFFFFF;
}

.module_round_box-dark a {
color:#999999;
}

.module_round_box-dark .s5_h3_first {
color:#999999 !important;
}

.module_round_box-dark .s5_mod_h3 {
color:#FFFFFF;
border-bottom:solid 1px #0B0B0B;
background:#141414;
background: -moz-linear-gradient(top, #1A1A1A 0%, #121212 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1A1A1A), color-stop(100%,#121212)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #1A1A1A 0%,#121212 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #1A1A1A 0%,#121212 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #1A1A1A 0%,#121212 100%); /* IE10+ */
background: linear-gradient(top, #1A1A1A 0%,#121212 100%); /* W3C */
-moz-border-radius:6px 6px 0px 0px;
-webkit-border-radius:6px 6px 0px 0px;
border-radius:6px 6px 0px 0px;
padding-bottom:11px;
padding-left:13px;
padding-right:13px;
padding-top:12px;
margin-left:-20px;
margin-top:-20px;
margin-right:-20px;
margin-bottom:12px;
}


.module_round_box-none {
background:none;
}

.module_round_box-none .s5_mod_h3 {
margin-bottom:12px;
}


#s5_drop_down_inner .module_round_box_outer {
margin-left:10px;
margin-right:10px;
margin-bottom:30px;
}

#s5_header_wrap .module_round_box_outer {
margin-left:0px;
margin-right:0px;
margin-bottom:1px;
}

/* ----------------- MOD ------------------- */

.cellaGrigia{
  background: #e6e6e6;
  padding: 6px;
  border:3px solid #FFFFFF;
  -webkit-border-radius: 6px;
    border-radius: 6px;
}

.spotevento{
position: relative;
float: left;
width: 750px;
margin: 5px 0px;
padding: 0px;
}

/* SPOT EVENTO GRAY / PARTNERS */

.spoteventoSmall_gray{
position: relative;
float: left;
width: 695px;
height: auto;
margin: 10px 0px 0px 0px !important;
padding: 5px;
background: #F1F1F1;
/*-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;*/
}

.spotGrigio{
position: relative;
float: left;
width: auto;
height: auto;
margin: 5px;
padding: 5px;
background: #E6E6E6;
}


/* SPOT EVENTO ORANGE / PARTNERS */

.spoteventoSmall_orange{
position: relative;
float: left;
width: 695px;
height: auto;
margin: 10px 5px 10px 5px;
padding: 5px;
background:#ffe5c6;
/*-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;*/
}

.spoteventoSmall_gray, .spoteventoSmall_orange p, h1, h2, h3 {color:#1a1a1a !important; text-decoration:none !important;}
.spoteventoSmall_gray a, p {font-size:12px;}
.spoteventoSmall_gray a {font-size:14px;/*background:#18ab0c;*/color:#333;padding:5px;margin:5px 5px 0px 0px;text-decoration:underline;float:left;}
.spoteventoSmall_orange a, p {font-size:10px;}
.spoteventoSmall_gray h2 {font-weight:700; font-size:18px !important;}
.spoteventoSmall_gray h3 {font-weight:700; font-size:16px !important;}
.spoteventoSmall_orange h2 {font-weight:700; font-size:18px !important;}
.spoteventoSmall_orange h3 {font-weight:700; font-size:16px !important;}



.spoteventoDX{
position: relative;
width: auto;
margin: 5px;
padding: 8px;
float:left;
background: #39c303;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}

.spoteventoDX a{font-weight:700; color:#ffffff !important; text-decoration:underline;}

.spoteventoDX a:hover{color:#ffa12d;}

.spoteventoSX{
position: relative;
width: auto;
margin: 0px 0px 20px 0px;
padding: 5px;
float: left;
background: none repeat scroll 0% 0% #F4B756;
/*background: none repeat scroll 0% 0% #a83017;*/
border-radius: 3px;
color: #FFFFFF;
font-weight: 700;
}

.spoteventoSX h3, a{
    font-weight:700;
    color: #FFFFFF;
    text-decoration:underline;
}

.spoteventoDX h3, a{
  color: #FFF;
  font-size:18px;
  font-weight:normal;
  text-decoration: underline;
}


.h2IMU-TARI-TASI{line-height: normal; color: #006837 !important; margin-bottom: 6px !important;}
.h2DPA-ICP-OSAP{line-height: normal; color: #eb1e79 !important; margin-bottom: 6px !important;}
.h2PRUNES{line-height: normal; color: #0071ba !important; margin-bottom: 6px !important;}
.h2IDRICO2019{line-height: normal; color: #00a4e5 !important; margin-bottom: 6px !important;}
.h2OSAP2019{line-height: normal; color: #158799 !important; margin-bottom: 6px !important;}
.h2TTAX {line-height: normal; color: #683b11 !important; margin-bottom: 6px !important;}
.h2CABOTO{line-height: normal; color: #64328a !important; margin-bottom: 6px !important;}
.h2LINKmate{line-height: normal; color: #333 !important; margin-bottom: 6px !important;}


.module_round_box_bordertop-green{
/*IMU TARI TASI IUC*/
 background: #006837;
padding: 8px; -webkit-border-radius: 2px; border-radius: 2px; box-shadow: 0px 0px 8px #DBDBDB;}
.module_round_box_bordertop-osap2019{
 background: #158799;
padding: 8px; -webkit-border-radius: 2px; border-radius: 2px; box-shadow: 0px 0px 8px #DBDBDB;}
.module_round_box_bordertop-idrico2019{
 background: #00a4e5;
padding: 8px; -webkit-border-radius: 2px; border-radius: 2px; box-shadow: 0px 0px 8px #DBDBDB;}
.module_round_box_bordertop-ttax{
 background: #683b11;
padding: 8px; -webkit-border-radius: 2px; border-radius: 2px; box-shadow: 0px 0px 8px #DBDBDB;}
.module_round_box_bordertop-caboto{
 background: #64328a;
padding: 8px; -webkit-border-radius: 2px; border-radius: 2px; box-shadow: 0px 0px 8px #DBDBDB;}
.module_round_box_bordertop-prunes{
 background: #0071ba;
padding: 8px; -webkit-border-radius: 2px; border-radius: 2px; box-shadow: 0px 0px 8px #DBDBDB;}


.module_round_box_bordertop{
/*background: #ffb348;*/
  background: #ffa12d;
/*border-top: 8px solid #ff9e15;*/
padding: 8px;
-webkit-border-radius: 2px;
border-radius: 2px;
box-shadow: 0px 0px 8px #DBDBDB;
}

.module_round_box_bordertop2{
background: #cdcdcd;
/*border-top: 8px solid #ff9e15;*/
padding: 8px;
-webkit-border-radius: 2px;
border-radius: 2px;
box-shadow: 0px 0px 8px #DBDBDB;
}

.module_round_box_bannerdx{
background: #FFFFFF;
/*border-top: 8px solid #ff9e15;*/
padding: 8px;
-webkit-border-radius: 2px;
border-radius: 2px;
box-shadow: 0px 0px 8px #DBDBDB;
/*border-top:6px solid #ffc16a;*/
}

/* ----------------------------------------- */
/* --------------- WEBINARS ---------------- */
/* ----------------------------------------- */
.webinar_table h1 {
  /*margin-left: 10px;*/
  font-weight: 700;
  color: rgb(153, 153, 153);
  border-bottom: 1px solid #CCC;
  padding: 5px 0px 5px 0px;
}

.spotRegClienti, .spotRegPartners {
  position: relative;
  width: auto;
  margin: 5px;
  padding: 8px;
  float: left;
}

.spotRegClienti {background:#3FC421;color:#FFFFFF !important; }  
.spotRegPartners {background:#4888C9;color: #FFFFFF !important;}
.spotRegClienti a {color: #FFFFFF !important;}
.spotRegPartners a {color: #FFFFFF !important;}

.evidenza {
  background: none repeat scroll 0% 0% rgb(255, 161, 45);
  padding: 10px;
  border-radius: 4px;
}

.evidenza h3 {font-size: 1.4em; font-weight: 700; color:#FFF;}
.evidenza p {font-size: 1em; font-weight: 400; color:#333;}

.h2IMU-TARI-TASI{line-height: normal; color: #006837 !important; margin-bottom: 6px !important;}
.h2DPA-ICP-OSAP{line-height: normal; color: #eb1e79 !important; margin-bottom: 6px !important;}
.h2PRUNES{line-height: normal; color: #0071ba !important; margin-bottom: 6px !important;}
.h2IDRICO2019{line-height: normal; color: #00a4e5 !important; margin-bottom: 6px !important;}
.h2OSAP2019{line-height: normal; color: #158799 !important; margin-bottom: 6px !important;}
.h2TTAX {line-height: normal; color: #683b11 !important; margin-bottom: 6px !important;}
.h2CABOTO{line-height: normal; color: #64328a !important; margin-bottom: 6px !important;}
.h2LINKmate{line-height: normal; color: #333 !important; margin-bottom: 6px !important;}

.h3data{margin-bottom:2px !important;}
.h6hour{margin-bottom:6px !important;}

/* -------- CHRONOFORMS -------- */
.webinar_btn{
    background: #068a3c;
    color: #FFFFFF;
    font-weight: 700;
}

.chronoform {display:none;}

.form_input, .form_inputArea {
border-radius: 0px;
background: rgb(241, 241, 241) none repeat scroll 0% 0%;
box-shadow: none;
border: 1px solid rgb(204, 204, 204);
font-size: 14px;
font-weight: 700;
/*text-transform: uppercase;*/
color: rgb(51, 102, 153);
}

/* -------- WEBINAR ------------- */

.btn_link a{
    display: inline-block;
    width: auto;
    margin: 10px 0px;
    /*float: left;*/
    padding: 8px 30px;
    background: #279B2F none repeat scroll 0% 0%;
    color: #FFF;
    font-size: 1.6em;
    font-weight: 700;
    border-radius: 4px;
    text-align: center;
  box-shadow:0px 1px 3px #333;
}

.btn_link a:hover{background:#FFA12D;}

.legginews {
  position: relative;
  display: inline-block;
  background: #66CC00;
  color: #FFF;
  text-decoration: none;
  margin: 5px;
  padding: 6px 16px;
  border-radius: 2px;
  box-shadow: 0px 0px 2px #666;
  float: right;
  /* clear: both; */
}

.legginews_home {
  position: relative;
  display: inline-block;
  background: #FFA12D;
  color: #FFF !important;
  text-decoration: none;
  margin: 0px auto;
  padding: 2px 8px;
  border-radius: 2px;
  /* box-shadow: 0px 0px 2px #666; */
  float: left;
  /* clear: both; */
}

.btn_download{
  background-color: #47a447;
  padding: 10px;
  margin: 10px;
  display: inline-block;
  color: #FFF !important;
  border-radius: 4px;
}
.ICOMENU{margin-top: -8px !important;}
